=== debian/changelog ===
ros-indigo-rosapi (0.7.16-0trusty) trusty; urgency=high

  * new srv: topics types and details
  * Contributors: Marco Arruda

 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Aug 2016 22:00:00 -0000

ros-indigo-rosapi (0.7.15-0trusty) trusty; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Sun, 24 Apr 2016 22:00:00 -0000

ros-indigo-rosapi (0.7.14-0trusty) trusty; urgency=high

  * Update proxy.py
    Fixes an issue when call the service "/rosapi/service_type"
  * Contributors: Robert Codd-Downey

 -- Russell Toris <rctoris@wpi.edu>  Wed, 10 Feb 2016 23:00:00 -0000

ros-indigo-rosapi (0.7.13-0trusty) trusty; urgency=high

  * Fix catkin_lint issues
  * Contributors: Matt Vollrath

 -- Russell Toris <rctoris@wpi.edu>  Thu, 13 Aug 2015 22:00:00 -0000

ros-indigo-rosapi (0.7.12-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 06 Apr 2015 22:00:00 -0000

ros-indigo-rosapi (0.7.11-0trusty) trusty; urgency=high

  * rename rosapi script to rosapi_node to address #170 <https://github.com/RobotWebTools/rosbridge_suite/issues/170>
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Sun, 22 Mar 2015 23:00:00 -0000

ros-indigo-rosapi (0.7.10-0trusty) trusty; urgency=high

  * Make get_topics() and get_topic_type() reference the full list of active topics.
  * Contributors: Justin Huang

 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 23:00:00 -0000

ros-indigo-rosapi (0.7.9-0trusty) trusty; urgency=high

  * add findding service function as specific service type
  * Contributors: dwlee

 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Feb 2015 23:00:00 -0000

ros-indigo-rosapi (0.7.8-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 15 Jan 2015 23:00:00 -0000

ros-indigo-rosapi (0.7.7-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 05 Jan 2015 23:00:00 -0000

ros-indigo-rosapi (0.7.6-0trusty) trusty; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 25 Dec 2014 23:00:00 -0000

ros-indigo-rosapi (0.7.5-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 25 Dec 2014 23:00:00 -0000

ros-indigo-rosapi (0.7.4-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-rosapi (0.7.3-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-rosapi (0.7.2-0trusty) trusty; urgency=high

  * 0.7.1
  * update changelog
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-rosapi (0.7.1-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Dec 2014 23:00:00 -0000

ros-indigo-rosapi (0.7.0-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 01 Dec 2014 23:00:00 -0000

ros-indigo-rosapi (0.6.8-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 04 Nov 2014 23:00:00 -0000

ros-indigo-rosapi (0.6.7-0trusty) trusty; urgency=high

  * updated package manifests
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 21 Oct 2014 22:00:00 -0000

ros-indigo-rosapi (0.6.6-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Mon, 20 Oct 2014 22:00:00 -0000

ros-indigo-rosapi (0.6.5-0trusty) trusty; urgency=high

  * 0.6.4
  * update changelog
  * 0.6.3
  * update change log
  * Contributors: Jihoon Lee

 -- Brandon Alexander <baalexander@gmail.com>  Mon, 13 Oct 2014 22:00:00 -0000

ros-indigo-rosapi (0.6.4-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Tue, 07 Oct 2014 22:00:00 -0000

ros-indigo-rosapi (0.6.3-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Mon, 06 Oct 2014 22:00:00 -0000

ros-indigo-rosapi (0.6.2-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Sun, 05 Oct 2014 22:00:00 -0000

ros-indigo-rosapi (0.6.1-0trusty) trusty; urgency=high

  * make rosapis use absolute namespace
  * Contributors: Jihoon Lee

 -- Brandon Alexander <baalexander@gmail.com>  Sun, 31 Aug 2014 22:00:00 -0000

ros-indigo-rosapi (0.6.0-0trusty) trusty; urgency=high

  * Ensure proper locking for Parameter Server access
  * Contributors: Lasse Rasinen

 -- Brandon Alexander <baalexander@gmail.com>  Thu, 22 May 2014 22:00:00 -0000

ros-indigo-rosapi (0.5.4-0trusty) trusty; urgency=high

  * add rosnode and rosgraph
  * Contributors: Jihoon Lee

 -- Brandon Alexander <baalexander@gmail.com>  Wed, 16 Apr 2014 22:00:00 -0000

ros-indigo-rosapi (0.5.3-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Thu, 27 Mar 2014 23:00:00 -0000

ros-indigo-rosapi (0.5.2-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Thu, 13 Mar 2014 23:00:00 -0000

ros-indigo-rosapi (0.5.1-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Wed, 30 Oct 2013 23:00:00 -0000

ros-indigo-rosapi (0.5.0-0trusty) trusty; urgency=high

  * 0.5.0 preparation for hydro release
  * Removes trailing commas.
  * removing global bin installation in setup.py
  * Contributors: Brandon Alexander, Jihoon Lee

 -- Brandon Alexander <baalexander@gmail.com>  Tue, 16 Jul 2013 22:00:00 -0000

ros-indigo-rosapi (0.4.4-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Sun, 07 Apr 2013 22:00:00 -0000

ros-indigo-rosapi (0.4.3-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Wed, 03 Apr 2013 06:24:00 -0000

ros-indigo-rosapi (0.4.2-0trusty) trusty; urgency=high

  * eclipse projects removed
  * Contributors: Russell Toris


