=== debian/control ===
Source: ros-indigo-rosapi
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-rospy
Homepage: http://ros.org/wiki/rosapi
Standards-Version: 3.9.2

Package: ros-indigo-rosapi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-rosbridge-library, ros-indigo-rosgraph, ros-indigo-rosnode, ros-indigo-rospy
Description: Provides service calls for getting ros meta-information, like list of topics, services, params, etc.
